Safari 5.1.7 ve Leopard Güvenlik Güncellemesi 2012-003 hakkında

Safari 5.1.7 ve Leopard Güvenlik Güncellemesi 2012-003 hakkında bilgi edinin.

OS X Lion için Safari 5.1.7, OS X Snow Leopard için Safari 5.1.7 ve Leopard Güvenlik Güncellemesi 2012-003, Adobe Flash Player'ın güncel olmayan sürümlerini etkisizleştirir.

Adobe Flash Player'ın güncel olmayan sürümleri en son güvenlik güncellemelerini içermez ve Mac'inizi güvenli tutmak amacıyla etkisizleştirilirler. Safari 5.1.7 veya Leopard Güvenlik Güncellemesi 2012-003 sisteminizde güncel olmayan bir Flash Player sürümü algılarsa Flash Player'ın etkisizleştirildiğini belirten bir sorgu kutusu görüntülenir. Bu sorgu kutusu, Flash Player'ın güncellenen sürümünü indirip yüklemenize olanak sağlayan doğrudan Adobe web sitesine gitme seçeneğini sunar.

Daha fazla bilgi

Flash Player'ın güncel olmayan bir sürümünü yeniden etkinleştirmeniz gerekirse aşağıdakileri uygulayabilirsiniz:

  1. /Library/Internet Plug-Ins (Disabled) klasörüne gidin.
  2. "Flash Player.plugin" öğesini /Library/Internet Plug-Ins klasörüne sürükleyin.
  3. Tarayıcı çalışıyorsa tarayıcıdan çıkın ve yeniden başlatın.

Apple tarafından üretilmeyen ürünler veya Apple tarafından denetlenmeyen veya test edilmeyen bağımsız web siteleri hakkındaki bilgiler bir öneri veya onay niteliği taşımadan sunulmuştur. Üçüncü taraf web sitelerinin veya ürünlerinin seçilmesi, performansı veya kullanılması konusunda Apple hiçbir sorumluluk kabul etmez. Apple, üçüncü taraf web sitelerinin doğruluğu veya güvenilirliğiyle ilgili herhangi bir beyanda bulunmamaktadır. Ek bilgi için tedarikçi ile irtibat kurun.

Yayın Tarihi: